API 文档
List Card Transactions
get
/api/v1/Cards/{cardId}/transactionsCards
参数
cardId
path · string
必需的
fromDate
query · string
选修的
toDate
query · string
选修的
fromRecord
query · integer
必需的
recordCount
query · integer
必需的
version
path · string
必需的
响应
- 200Successapplication/json
[ { "id": "1001", "cardId": "1001", "date": "2026-07-20T09:00:00Z", "accountAmount": 1000, "accountCurrency": "USD", "transactionAmount": 1000, "transactionCurrency": "USD", "group": 1, "merchantCategoryCode": "Example", "merchantName": "Alex Morgan", "merchantCity": "Example", "merchantCountry": "Example", "merchantPostalCode": "Example", "isFailed": true } ] - 400Bad Requestapplication/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }